Public Class Form1

    Private Sub TlacitkoKontrola_Click(sender As Object, e As EventArgs) Handles TlacitkoKontrola.Click
        ObrazkovePole1.Image = System.Drawing.Bitmap.FromFile("k:\road.jpg")

    End Sub
End Class
